@import url(https://fonts.googleapis.com/css?family=Varela+Round);
body{
     background: url(https://images.squarespace-cdn.com/content/v1/5d9e87755cdad57799750b6f/1571355827774-410U7CZWOMHK4QL0IQTB/ke17ZwdGBToddI8pDm48kFPMNY03bGZs-Wog5bUWXdd7gQa3H78H3Y0txjaiv_0fDoOvxcdMmMKkDsyUqMSsMWxHk725yiiHCCLfrh8O1z4YTzHvnKhyp6Da-NYroOW3ZGjoBKy3azqku80C789l0r9YoV8ytu8SWDj21Bt3yU8BZDJa5tYs7kJJr9iCUTPQgnHXtkpJWa5JAFrPHCH8nw/kike-vega-F2qh3yjz6Jk-unsplash.jpg?format=2500w) no-repeat center top;
  background-size: cover;
}
.cal{
    font-family: "Varela Round";
    text-align: center;
    color: white;
}
TABLE{
   color: white; 
}
.cal1{
  position: absolute;
   
    left: 30%;
}